{
    "version": 4,
    "id": 1622911988103,
    "autoColormaps": false,
    "colormap": "15",
    "autoImages": false,
    "image": "z-moon.png",
    "plugins": [
        {
            "lens": false,
            "name": "oscillo_polar",
            "displayName": "Oscillo polar",
            "version": 0,
            "mode": "overlay",
            "parameters": {
                "volume_scale": {
                    "value": 1.0
                }
            }
        },
        {
            "lens": false,
            "name": "blur_vertical",
            "displayName": "Blur vertical",
            "version": 0,
            "mode": "normal",
            "parameters": {
                "border_mode": {
                    "value": "Toroidal"
                }
            }
        },
        {
            "lens": false,
            "name": "mirror_right",
            "displayName": "Mirror right",
            "version": 0,
            "mode": "normal"
        },
        {
            "lens": false,
            "name": "color_flashy",
            "displayName": "Color flashy",
            "version": 0,
            "mode": "none",
            "parameters": {
                "reverse": {
                    "value": false
                }
            }
        },
        {
            "lens": false,
            "name": "scroll_horizontal",
            "displayName": "Scroll horizontal",
            "version": 1,
            "mode": "normal",
            "parameters": {
                "direction": {
                    "value": "Random"
                }
            }
        }
    ],
    "params3d": {
        "rotateAmount": 0.001,
        "rotateFactor": [
            0,
            0,
            0
        ],
        "rotations": [
            0.0,
            0.0,
            0.0
        ],
        "scaleFactorCoeff": 1,
        "boundary": "none"
    },
    "bandpassMin": 10,
    "bandpassMax": 245
}